aa=取背包物品属性("防脱机图*",20)
if aa==221 then
选择("@005")
end
if aa==253 then
选择("@001")
end
if aa==249 then
选择("@002")
end
if aa==180 then
选择("@003")
end
if aa==69 then
选择("@004")
end
if aa==147 then
选择("@006")
end
